\begin{caml_primitive}
create_big_int : int * nat -> big_int
\end{caml_primitive}
We present here only the primitive function to create a \verb"big_int". 
You can of course create a \verb"big_int" with coercion functions or
using lexical convention. 

\verb"create_big_int (sign, nat)" verifies the sign condition and creates the 
corresponding \verb"big_int".

\exple
\begin{small}
\begin{verbatim}
#create_big_int (#1, nat_of_int #1);;
#(1) : big_int

#create_big_int (#0, nat_of_int #1);;

Evaluation Failed: failure "create_big_int"

#create_big_int (#-1, nat_of_int #1);;
#(-1) : big_int

#create_big_int (#0, nat_of_int #0);;
#(0) : big_int

#create_big_int (#1, nat_of_int #0);;

Evaluation Failed: failure "create_big_int"
\end{verbatim}
\end{small}
